Bug 455144 - Please rebuild mutt for db 4.7 (using attached patch)
Please rebuild mutt for db 4.7 (using attached patch)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mutt (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-12 14:56 EDT by Robert Scheck
Modified: 2008-07-28 08:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-28 08:34:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mutt-1.5.18-db47.patch (1.55 KB, patch)
2008-07-12 14:58 EDT, Robert Scheck
no flags Details | Diff

  None (edit)
Description Robert Scheck 2008-07-12 14:56:40 EDT
Description of problem:
Mutt is currently built against db 4.6 which is now in compat-db, as the latest
db is version 4.7. Please rebuild mutt for db 4.7 (using the attached patch, as
mutt only is able to link up to db 4.6 by default).

Version-Release number of selected component (if applicable):
mutt-1.5.18-3
db4-4.7.25-2

How reproducible:
Everytime, see above.

Actual results:
Mutt links against db 4.6.

Expected results:
Mutt should link against db 4.7.

Additional info:
The attached patch was already sent upstream.
Comment 1 Robert Scheck 2008-07-12 14:58:21 EDT
Created attachment 311647 [details]
mutt-1.5.18-db47.patch
Comment 2 Robert Scheck 2008-07-27 10:42:12 EDT
Ping?
Comment 3 Miroslav Lichvar 2008-07-28 08:34:10 EDT
Fixed in mutt-1.5.18-4.fc10. I removed the configure.ac hunk from the patch to
avoid trying to rebuild configure when building. 

Thanks.

Note You need to log in before you can comment on or make changes to this bug.